About this website

REQUIREMENTS

In order to see the new website correctly, you should use one of the following browsers:

- For users of computers running the Windows operating system, we recommend browsing with last version of Mozilla Firefox or Internet Explorer 8.0 (or higher).

- For users of computers running the Linux operating system, we recommend browsing with Mozilla Firefox 2.0 or higher.

- For users of Macs, we recommend browsing with Mozilla Firefox or Safari.

In order to see the electronic directory correctly, you must use one of the above browsers.

You must have Javascript and CSS activated to view all graphics correctly, although these elements are not strictly necessary when using the website.

The university community may contact the Help and Support Centre on 93 581 21 00 or the Distributed IT Service (SID) in your faculty/centre.


SUGGEST IMPROVEMENTS OR REPORT ERRORS

If you find a bug or want to suggest some improvement, please click here.